3v4l.org

run code in 150+ php & hhvm versions
Bugs & Features
<?php $foo=`cat /etc/password`; echo $foo;
Output for 4.3.0 - 5.6.22, 7.0.0 - 7.1.0
Output for hhvm-3.10.0 - 3.12.0
Failed to exec: `cat /etc/password'